<script setup>
    const props = defineProps(['href'])
</script>

<template>
    <a :href="props.href" class="btn btn-primary">
        <i class="bi bi-eye"></i>
    </a>
</template>

<style scoped></style>